• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Qubes OS RSS Feed DistroWatch.com: Qubes OS

Qubes OS

Last Update: 2019-04-11 06:22 UTC


Qubes OS is a security-oriented, Fedora-based desktop Linux distribution whose main concept is "security by isolation" by using domains implemented as lightweight Xen virtual machines. It attempts to combine two contradictory goals: how to make the isolation between domains as strong as possible, mainly due to clever architecture that minimises the amount of trusted code, and how to make this isolation as seamless and easy as possible.

Popularity (hits per day): 12 months: 76 (152), 6 months: 84 (143), 3 months: 84 (151), 4 weeks: 67 (206), 1 week: 97 (129)

Average visitor rating: 7.79/10 from 39 review(s).


Qubes Summary
Distribution Qubes OS
Home Page http://qubes-os.org/
Mailing Lists http://groups.google.com/group/qubes-devel
User Forums --
Alternative User Forums
Documentation http://wiki.qubes-os.org/
Screenshots http://qubes-os.org/Screenshots.htmlDistroWatch Gallery
Screencasts
Download Mirrors https://www.qubes-os.org/downloads/
Bug Tracker --
Related Websites
Reviews 4.x: Computing
3.x: Linux JournalDistroWatch
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2019-01-09: Distribution Release: Qubes OS 4.0.1
 • 2018-03-29: Distribution Release: Qubes OS 4.0
 • 2018-02-01: Development Release: Qubes OS 4.0 RC4
 • 2017-11-28: Development Release: Qubes OS 4.0 RC3
 • 2017-10-25: Development Release: Qubes OS 4.0 RC2
 • 2017-07-31: Development Release: Qubes OS 4.0 RC1
 • 2016-09-29: Distribution Release: Qubes OS 3.2
 • 2016-03-09: Distribution Release: Qubes OS 3.1
 • 2015-10-01: Distribution Release: Qubes OS 3.0
 • 2015-04-24: Development Release: Qubes OS 3.0 RC1
 • 2014-09-27: Distribution Release: Qubes OS 2
 • 2014-08-06: Development Release: Qubes OS 2 RC2
 • More Qubes releases...

  Headlines:
 •2017-10-03 New VM classes for Qubes
 •2017-06-28 Qubes OS to get new API
 •2016-05-30 The Qubes build process
 • More Qubes headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 4.0 3.2.1 2 1.0
Release Date 2018-03-28 2018-11-13 2014-09-26 2012-09-03
End Of Life   2019-03    
Price (US$) Free Free Free Free
Image Size (MB) 4400-4500 4000-4100 2900-3000 1600-1700
Free Download ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce KDE KDE
Package Management RPM (dnf) RPM (yum) RPM (yum) RPM (yum)
Release Model Fixed Fixed Fixed Fixed
Office Suite -- -- -- --
Processor Architecture x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd Upstart
Journaled File Systems        
Multilingual        
Asian Language Support -- -- -- --
Full Package List 4.0 3.2.1 2 1.0

Full Package List:   Qubes OS 4.0-rc4
  Number of packages: 1,048 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  aajohan-comfortaa-fonts-3.001-1.fc25.noarch.rpm
  •  abattis-cantarell-fonts-0.0.25-1.fc25.noarch.rpm
  •  accountsservice-0.6.42-1.fc25.x86_64.rpm
  •  acl-2.2.52-13.fc25.x86_64.rpm
  •  adobe-source-han-sans-cn-fonts-1.004-2.fc24.noarch.rpm
  •  adobe-source-han-sans-tw-fonts-1.004-3.fc24.noarch.rpm
  •  adwaita-cursor-theme-3.22.0-1.fc25.noarch.rpm
  •  adwaita-gtk2-theme-3.22.3-1.fc25.x86_64.rpm
  •  adwaita-icon-theme-3.22.0-1.fc25.noarch.rpm
  •  albatross-gtk2-theme-1.7.3-4.fc24.noarch.rpm
  •  albatross-gtk3-theme-1.7.3-4.fc24.noarch.rpm
  •  albatross-xfwm4-theme-1.7.3-4.fc24.noarch.rpm
  •  alsa-lib-1.1.1-2.fc25.x86_64.rpm
  •  alsa-utils-1.1.1-1.fc25.x86_64.rpm
  •  anaconda-core-25.20.9-10.fc25.x86_64.rpm
  •  anaconda-gui-25.20.9-10.fc25.x86_64.rpm
  •  anaconda-tui-25.20.9-10.fc25.x86_64.rpm
  •  anaconda-user-help-22.4-4.fc24.noarch.rpm
  •  anaconda-widgets-25.20.9-10.fc25.x86_64.rpm
  •  at-3.1.20-1.fc25.x86_64.rpm
  •  atk-2.22.0-1.fc25.x86_64.rpm
  •  atkmm-2.24.2-2.fc24.x86_64.rpm
  •  atlas-3.10.2-14.fc25.x86_64.rpm
  •  at-spi2-atk-2.22.0-1.fc25.x86_64.rpm
  •  at-spi2-core-2.22.1-1.fc25.x86_64.rpm
  •  attr-2.4.47-16.fc24.x86_64.rpm
  •  audit-2.8.1-1.fc25.x86_64.rpm
  •  audit-libs-2.8.1-1.fc25.x86_64.rpm
  •  augeas-libs-1.8.1-1.fc25.x86_64.rpm
  •  authconfig-6.2.10-14.fc25.x86_64.rpm
  •  autogen-libopts-5.18.10-1.fc25.x86_64.rpm
  •  avahi-glib-0.6.32-4.fc25.x86_64.rpm
  •  avahi-libs-0.6.32-4.fc25.x86_64.rpm
  •  basesystem-11-2.fc24.noarch.rpm
  •  bash-4.3.43-4.fc25.x86_64.rpm
  •  bcache-tools-1.0.8-6.fc25.x86_64.rpm
  •  bind99-libs-9.9.10-2.P3.fc25.x86_64.rpm
  •  bind99-license-9.9.10-2.P3.fc25.noarch.rpm
  •  binutils-2.26.1-1.fc25.x86_64.rpm
  •  bluebird-gtk2-theme-1.2-4.fc24.noarch.rpm
  •  bluebird-gtk3-theme-1.2-4.fc24.noarch.rpm
  •  bluebird-xfwm4-theme-1.2-4.fc24.noarch.rpm
  •  bridge-utils-1.5-13.fc24.x86_64.rpm
  •  bsdtar-3.2.2-2.fc25.x86_64.rpm
  •  btrfs-progs-4.6.1-1.fc25.x86_64.rpm
  •  bzip2-1.0.6-21.fc25.x86_64.rpm
  •  bzip2-libs-1.0.6-21.fc25.x86_64.rpm
  •  ca-certificates-2017.2.20-1.0.fc25.noarch.rpm
  •  cairo-1.14.8-1.fc25.x86_64.rpm
  •  cairo-gobject-1.14.8-1.fc25.x86_64.rpm
  •  cairomm-1.12.0-2.fc24.x86_64.rpm
  •  cdparanoia-libs-10.2-21.fc24.x86_64.rpm
  •  chkconfig-1.8-1.fc25.x86_64.rpm
  •  clucene09-core-0.9.21b-16.fc24.x86_64.rpm
  •  colord-libs-1.3.4-1.fc25.x86_64.rpm
  •  comps-extras-23-4.fc24.noarch.rpm
  •  coreutils-8.25-17.fc25.x86_64.rpm
  •  coreutils-common-8.25-17.fc25.x86_64.rpm
  •  cpio-2.12-3.fc24.x86_64.rpm
  •  cracklib-2.9.6-4.fc25.x86_64.rpm
  •  cracklib-dicts-2.9.6-4.fc25.x86_64.rpm
  •  createrepo-0.10.3-10.fc25.noarch.rpm
  •  createrepo_c-0.10.0-6.fc25.x86_64.rpm
  •  createrepo_c-libs-0.10.0-6.fc25.x86_64.rpm
  •  cronie-1.5.1-2.fc25.x86_64.rpm
  •  cronie-anacron-1.5.1-2.fc25.x86_64.rpm
  •  crontabs-1.11-12.20150630git.fc24.noarch.rpm
  •  crypto-policies-20160921-4.gitf3018dd.fc25.noarch.rpm
  •  cryptsetup-1.7.5-1.fc25.x86_64.rpm
  •  cryptsetup-libs-1.7.5-1.fc25.x86_64.rpm
  •  cups-libs-2.2.0-10.fc25.x86_64.rpm
  •  curl-7.51.0-9.fc25.x86_64.rpm
  •  cyrus-sasl-2.1.26-26.2.fc24.x86_64.rpm
  •  cyrus-sasl-lib-2.1.26-26.2.fc24.x86_64.rpm
  •  cyrus-sasl-md5-2.1.26-26.2.fc24.x86_64.rpm
  •  dbus-1.11.18-1.fc25.x86_64.rpm
  •  dbus-glib-0.108-1.fc25.x86_64.rpm
  •  dbus-libs-1.11.18-1.fc25.x86_64.rpm
  •  dbus-python-1.2.4-2.fc25.x86_64.rpm
  •  dbus-x11-1.11.18-1.fc25.x86_64.rpm
  •  dejavu-fonts-common-2.35-3.fc24.noarch.rpm
  •  dejavu-sans-fonts-2.35-3.fc24.noarch.rpm
  •  dejavu-sans-mono-fonts-2.35-3.fc24.noarch.rpm
  •  dejavu-serif-fonts-2.35-3.fc24.noarch.rpm
  •  deltarpm-3.6-17.fc25.x86_64.rpm
  •  desktop-backgrounds-basic-25.0.0-1.fc25.noarch.rpm
  •  desktop-file-utils-0.23-2.fc25.x86_64.rpm
  •  device-mapper-1.02.136-3.fc25.x86_64.rpm
  •  device-mapper-event-1.02.136-3.fc25.x86_64.rpm
  •  device-mapper-event-libs-1.02.136-3.fc25.x86_64.rpm
  •  device-mapper-libs-1.02.136-3.fc25.x86_64.rpm
  •  device-mapper-multipath-0.4.9-83.fc25.x86_64.rpm
  •  device-mapper-multipath-libs-0.4.9-83.fc25.x86_64.rpm
  •  device-mapper-persistent-data-0.6.3-1.fc25.x86_64.rpm
  •  dhcp-client-4.3.5-3.fc25.x86_64.rpm
  •  dhcp-common-4.3.5-3.fc25.noarch.rpm
  •  dhcp-libs-4.3.5-3.fc25.x86_64.rpm
  •  diffutils-3.3-13.fc24.x86_64.rpm
  •  dmidecode-3.1-1.fc25.x86_64.rpm
  •  dmraid-1.0.0.rc16-30.fc24.x86_64.rpm
  •  dmraid-events-1.0.0.rc16-30.fc24.x86_64.rpm
  •  dnf-1.1.10-6.fc25.noarch.rpm
  •  dnf-conf-1.1.10-6.fc25.noarch.rpm
  •  dnfdaemon-0.3.16-3.fc25.noarch.rpm
  •  dnf-plugins-core-0.1.21-5.fc25.noarch.rpm
  •  dnf-yum-1.1.10-6.fc25.noarch.rpm
  •  dnsmasq-2.76-4.fc25.x86_64.rpm
  •  dosfstools-4.1-1.fc25.x86_64.rpm
  •  dracut-046-2.git20170811.fc25.x86_64.rpm
  •  dracut-network-046-2.git20170811.fc25.x86_64.rpm
  •  drpm-0.3.0-3.fc25.x86_64.rpm
  •  dump-0.4-0.30.b46.fc25.x86_64.rpm
  •  e2fsprogs-1.43.3-1.fc25.x86_64.rpm
  •  e2fsprogs-libs-1.43.3-1.fc25.x86_64.rpm
  •  ebtables-2.0.10-21.fc25.x86_64.rpm
  •  ed-1.14.1-1.fc25.x86_64.rpm
  •  efibootmgr-14-3.fc25.x86_64.rpm
  •  efivar-libs-30-4.fc25.x86_64.rpm
  •  elfutils-default-yama-scope-0.169-1.fc25.noarch.rpm
  •  elfutils-libelf-0.169-1.fc25.x86_64.rpm
  •  elfutils-libs-0.169-1.fc25.x86_64.rpm
  •  emacs-filesystem-25.3-3.fc25.noarch.rpm
  •  enchant-1.6.0-14.fc25.x86_64.rpm
  •  exo-0.10.7-3.fc24.x86_64.rpm
  •  expat-2.2.3-1.fc25.x86_64.rpm
  •  fcoe-utils-1.0.30-5.git91c0c8c.fc24.x86_64.rpm
  •  fftw-libs-double-3.3.5-3.fc25.x86_64.rpm
  •  file-5.29-9.fc25.x86_64.rpm
  •  file-libs-5.29-9.fc25.x86_64.rpm
  •  filesystem-3.2-37.fc24.x86_64.rpm
  •  findutils-4.6.0-8.fc25.x86_64.rpm
  •  fipscheck-1.4.1-11.fc25.x86_64.rpm
  •  fipscheck-lib-1.4.1-11.fc25.x86_64.rpm
  •  firewalld-0.4.4.5-1.fc25.noarch.rpm
  •  firewalld-filesystem-0.4.4.5-1.fc25.noarch.rpm
  •  flac-libs-1.3.2-1.fc25.x86_64.rpm
  •  fontconfig-2.12.1-1.fc25.x86_64.rpm
  •  fontpackages-filesystem-1.44-17.fc24.noarch.rpm
  •  freetype-2.6.5-9.fc25.x86_64.rpm
  •  fros-1.1-8.fc24.noarch.rpm
  •  fuse-libs-2.9.7-1.fc25.x86_64.rpm
  •  garcon-0.5.0-1.fc25.x86_64.rpm
  •  gawk-4.1.3-12.fc25.x86_64.rpm
  •  gc-7.4.4-1.fc25.x86_64.rpm
  •  GConf2-3.2.6-16.fc24.x86_64.rpm
  •  gconfmm26-2.28.3-11.fc24.x86_64.rpm
  •  gcr-3.20.0-3.fc25.x86_64.rpm
  •  gdbm-1.13-1.fc25.x86_64.rpm
  •  gdisk-1.0.3-2.fc25.x86_64.rpm
  •  gdk-pixbuf2-2.36.9-1.fc25.x86_64.rpm
  •  gdk-pixbuf2-modules-2.36.9-1.fc25.x86_64.rpm
  •  gdk-pixbuf2-xlib-2.36.9-1.fc25.x86_64.rpm
  •  geoclue2-2.4.5-1.fc25.x86_64.rpm
  •  gettext-0.19.8.1-3.fc25.x86_64.rpm
  •  gettext-libs-0.19.8.1-3.fc25.x86_64.rpm
  •  gfs2-utils-3.1.9-1.fc25.x86_64.rpm
  •  ghostscript-core-9.20-9.fc25.x86_64.rpm
  •  ghostscript-fonts-5.50-35.fc24.noarch.rpm
  •  glade-libs-3.20.0-1.fc25.x86_64.rpm
  •  glib2-2.50.3-1.fc25.x86_64.rpm
  •  glibc-2.24-10.fc25.x86_64.rpm
  •  glibc-all-langpacks-2.24-10.fc25.x86_64.rpm
  •  glibc-common-2.24-10.fc25.x86_64.rpm
  •  glibc-langpack-en-2.24-10.fc25.x86_64.rpm
  •  glibmm24-2.50.1-1.fc25.x86_64.rpm
  •  glib-networking-2.50.0-1.fc25.x86_64.rpm
  •  glusterfs-3.10.7-1.fc25.x86_64.rpm
  •  glusterfs-api-3.10.7-1.fc25.x86_64.rpm
  •  glusterfs-cli-3.10.7-1.fc25.x86_64.rpm
  •  glusterfs-client-xlators-3.10.7-1.fc25.x86_64.rpm
  •  glusterfs-fuse-3.10.7-1.fc25.x86_64.rpm
  •  glusterfs-libs-3.10.7-1.fc25.x86_64.rpm
  •  glx-utils-8.3.0-6.fc25.x86_64.rpm
  •  gmp-6.1.1-1.fc25.x86_64.rpm
  •  gnome-packagekit-3.22.1-2.fc25.x86_64.rpm
  •  gnome-packagekit-common-3.22.1-2.fc25.x86_64.rpm
  •  gnome-packagekit-installer-3.22.1-2.fc25.x86_64.rpm
  •  gnome-packagekit-updater-3.22.1-2.fc25.x86_64.rpm
  •  gnome-themes-standard-3.22.3-1.fc25.x86_64.rpm
  •  gnu-free-fonts-common-20120503-12.fc24.noarch.rpm
  •  gnu-free-mono-fonts-20120503-12.fc24.noarch.rpm
  •  gnu-free-sans-fonts-20120503-12.fc24.noarch.rpm
  •  gnu-free-serif-fonts-20120503-12.fc24.noarch.rpm
  •  gnupg-1.4.22-1.fc25.x86_64.rpm
  •  gnupg2-2.1.13-2.fc25.x86_64.rpm
  •  gnutls-3.5.15-1.fc25.x86_64.rpm
  •  gnutls-dane-3.5.15-1.fc25.x86_64.rpm
  •  gnutls-utils-3.5.15-1.fc25.x86_64.rpm
  •  gobject-introspection-1.50.0-1.fc25.x86_64.rpm
  •  google-noto-fonts-common-20161022-1.fc25.noarch.rpm
  •  google-noto-sans-lisu-fonts-20161022-1.fc25.noarch.rpm
  •  google-noto-sans-mandaic-fonts-20161022-1.fc25.noarch.rpm
  •  google-noto-sans-meetei-mayek-fonts-20161022-1.fc25.noarch.rpm
  •  google-noto-sans-tagalog-fonts-20161022-1.fc25.noarch.rpm
  •  google-noto-sans-tai-tham-fonts-20161022-1.fc25.noarch.rpm
  •  google-noto-sans-tai-viet-fonts-20161022-1.fc25.noarch.rpm
  •  gpgme-1.8.0-10.fc25.x86_64.rpm
  •  gpm-libs-1.20.7-9.fc24.x86_64.rpm
  •  graphite2-1.3.10-1.fc25.x86_64.rpm
  •  grep-2.27-2.fc25.x86_64.rpm
  •  greybird-gtk2-theme-3.22.1-1.fc25.noarch.rpm
  •  greybird-gtk3-theme-3.22.1-1.fc25.noarch.rpm
  •  greybird-xfce4-notifyd-theme-3.22.1-1.fc25.noarch.rpm
  •  greybird-xfwm4-theme-3.22.1-1.fc25.noarch.rpm
  •  groff-base-1.22.3-9.fc25.x86_64.rpm
  •  grub2-2.02-0.38.fc25.x86_64.rpm
  •  grub2-efi-2.02-0.38.fc25.x86_64.rpm
  •  grub2-starfield-theme-2.02-0.38.fc25.x86_64.rpm
  •  grub2-tools-2.02-0.38.fc25.x86_64.rpm
  •  gsettings-desktop-schemas-3.22.0-1.fc25.x86_64.rpm
  •  gsm-1.0.17-1.fc25.x86_64.rpm
  •  gssproxy-0.7.0-9.fc25.x86_64.rpm
  •  gstreamer1-1.10.5-1.fc25.x86_64.rpm
  •  gstreamer1-plugins-bad-free-1.10.5-1.fc25.x86_64.rpm
  •  gstreamer1-plugins-base-1.10.5-1.fc25.x86_64.rpm
  •  gstreamer1-plugins-good-1.10.5-1.fc25.x86_64.rpm
  •  gtk2-2.24.31-2.fc25.x86_64.rpm
  •  gtk2-engines-2.20.2-11.fc24.x86_64.rpm
  •  gtk3-3.22.17-2.fc25.x86_64.rpm
  •  gtkmm24-2.24.5-1.fc25.x86_64.rpm
  •  gtkmm30-3.22.0-1.fc25.x86_64.rpm
  •  gtk-murrine-engine-0.98.2-10.fc25.x86_64.rpm
  •  gtk-unico-engine-1.0.3-0.7.20140109bzr152.fc24.x86_64.rpm
  •  gtk-update-icon-cache-3.22.17-2.fc25.x86_64.rpm
  •  gtk-xfce-engine-3.2.0-3.fc24.x86_64.rpm
  •  guile-2.0.13-1.fc25.x86_64.rpm
  •  gvfs-1.30.4-1.fc25.x86_64.rpm
  •  gvfs-client-1.30.4-1.fc25.x86_64.rpm
  •  gzip-1.8-1.fc25.x86_64.rpm
  •  harfbuzz-1.3.2-1.fc25.x86_64.rpm
  •  harfbuzz-icu-1.3.2-1.fc25.x86_64.rpm
  •  hawkey-0.6.4-3.fc25.x86_64.rpm
  •  hddtemp-0.3-0.35.beta15.fc24.x86_64.rpm
  •  hfsplus-tools-540.1.linux3-11.fc24.x86_64.rpm
  •  hicolor-icon-theme-0.15-3.fc24.noarch.rpm
  •  hostname-3.15-8.fc25.x86_64.rpm
  •  hunspell-1.4.1-2.fc25.x86_64.rpm
  •  hunspell-en-US-0.20140811.1-5.fc24.noarch.rpm
  •  hwdata-0.305-1.fc25.noarch.rpm
  •  hyphen-2.8.8-4.fc24.x86_64.rpm
  •  ilmbase-2.2.0-5.fc24.x86_64.rpm
  •  ImageMagick-6.9.9.19-1.fc25.x86_64.rpm
  •  ImageMagick-libs-6.9.9.19-1.fc25.x86_64.rpm
  •  info-6.1-4.fc25.x86_64.rpm
  •  initial-setup-0.3.43-1.fc25.x86_64.rpm
  •  initial-setup-gui-0.3.43-1.fc25.x86_64.rpm
  •  initscripts-9.69-1.fc25.x86_64.rpm
  •  ipcalc-0.1.8-1.fc25.x86_64.rpm
  •  iproute-4.11.0-1.fc25.x86_64.rpm
  •  ipset-6.29-1.fc25.x86_64.rpm
  •  ipset-libs-6.29-1.fc25.x86_64.rpm
  •  iptables-1.6.0-3.fc25.x86_64.rpm
  •  iptables-libs-1.6.0-3.fc25.x86_64.rpm
  •  iputils-20161105-1.fc25.x86_64.rpm
  •  irqbalance-1.1.0-3.fc24.x86_64.rpm
  •  iscsi-initiator-utils-6.2.0.873-34.git4c1f2d9.fc25.x86_64.rpm
  •  iscsi-initiator-utils-iscsiuio-6.2.0.873-34.git4c1f2d9.fc25.x86_64.rpm
  •  iso-codes-3.70-1.fc25.noarch.rpm
  •  isomd5sum-1.1.0-3.fc25.x86_64.rpm
  •  jansson-2.10-2.fc25.x86_64.rpm
  •  jasper-libs-1.900.13-4.fc25.x86_64.rpm
  •  jbigkit-libs-2.1-5.fc24.x86_64.rpm
  •  jimtcl-0.76-4.fc24.x86_64.rpm
  •  jomolhari-fonts-0.003-21.fc24.noarch.rpm
  •  json-c-0.12.1-2.fc25.x86_64.rpm
  •  json-glib-1.2.6-1.fc25.x86_64.rpm
  •  julietaula-montserrat-fonts-7.200-1.fc25.noarch.rpm
  •  kbd-2.0.3-3.fc24.x86_64.rpm
  •  kbd-legacy-2.0.3-3.fc24.noarch.rpm
  •  kbd-misc-2.0.3-3.fc24.noarch.rpm
  •  kde-filesystem-4-54.fc25.x86_64.rpm
  •  kernel-4.14.13-2.pvops.qubes.x86_64.rpm
  •  kernel-qubes-vm-4.14.13-2.pvops.qubes.x86_64.rpm
  •  kernel-qubes-vm-4.14.13-2.pvops.qubes.x86_64.rpm
  •  kernel-qubes-vm-4.9.56-21.pvops.qubes.x86_64.rpm
  •  keybinder3-0.3.0-6.fc24.x86_64.rpm
  •  keyutils-1.5.9-8.fc24.x86_64.rpm
  •  keyutils-libs-1.5.9-8.fc24.x86_64.rpm
  •  khmeros-base-fonts-5.0-21.fc24.noarch.rpm
  •  khmeros-fonts-common-5.0-21.fc24.noarch.rpm
  •  kmod-23-1.fc25.x86_64.rpm
  •  kmod-libs-23-1.fc25.x86_64.rpm
  •  kpartx-0.4.9-83.fc25.x86_64.rpm
  •  krb5-libs-1.14.4-9.fc25.x86_64.rpm
  •  langtable-0.0.36-2.fc25.noarch.rpm
  •  langtable-data-0.0.36-2.fc25.noarch.rpm
  •  langtable-python3-0.0.36-2.fc25.noarch.rpm
  •  lcms2-2.8-2.fc25.x86_64.rpm
  •  less-481-7.fc25.x86_64.rpm
  •  libacl-2.2.52-13.fc25.x86_64.rpm
  •  libaio-0.3.110-6.fc24.x86_64.rpm
  •  libappindicator-gtk3-12.10.0-12.fc25.x86_64.rpm
  •  libappstream-glib-0.6.13-1.fc25.x86_64.rpm
  •  libarchive-3.2.2-2.fc25.x86_64.rpm
  •  libassuan-2.4.3-1.fc25.x86_64.rpm
  •  libasyncns-0.8-10.fc24.x86_64.rpm
  •  libatasmart-0.19-13.fc25.x86_64.rpm
  •  libatomic_ops-7.4.4-1.fc25.x86_64.rpm
  •  libattr-2.4.47-16.fc24.x86_64.rpm
  •  libavc1394-0.5.4-1.fc25.x86_64.rpm
  •  libbasicobjects-0.1.1-34.fc25.x86_64.rpm
  •  libblkid-2.28.2-2.fc25.x86_64.rpm
  •  libblockdev-1.9-10.fc25.x86_64.rpm
  •  libblockdev-btrfs-1.9-10.fc25.x86_64.rpm
  •  libblockdev-crypto-1.9-10.fc25.x86_64.rpm
  •  libblockdev-dm-1.9-10.fc25.x86_64.rpm
  •  libblockdev-fs-1.9-10.fc25.x86_64.rpm
  •  libblockdev-kbd-1.9-10.fc25.x86_64.rpm
  •  libblockdev-loop-1.9-10.fc25.x86_64.rpm
  •  libblockdev-lvm-1.9-10.fc25.x86_64.rpm
  •  libblockdev-mdraid-1.9-10.fc25.x86_64.rpm
  •  libblockdev-mpath-1.9-10.fc25.x86_64.rpm
  •  libblockdev-part-1.9-10.fc25.x86_64.rpm
  •  libblockdev-plugins-all-1.9-10.fc25.x86_64.rpm
  •  libblockdev-swap-1.9-10.fc25.x86_64.rpm
  •  libblockdev-utils-1.9-10.fc25.x86_64.rpm
  •  libbluray-0.9.3-3.fc25.x86_64.rpm
  •  libbytesize-0.7-5.fc25.x86_64.rpm
  •  libcanberra-0.30-11.fc24.x86_64.rpm
  •  libcanberra-gtk3-0.30-11.fc24.x86_64.rpm
  •  libcap-2.25-2.fc25.x86_64.rpm
  •  libcap-ng-0.7.8-1.fc25.x86_64.rpm
  •  libcdio-0.93-8.fc25.x86_64.rpm
  •  libcdio-paranoia-10.2+0.93+1-5.fc24.x86_64.rpm
  •  libcgroup-0.41-9.fc25.x86_64.rpm
  •  libcollection-0.7.0-34.fc25.x86_64.rpm
  •  libcom_err-1.43.3-1.fc25.x86_64.rpm
  •  libcomps-0.1.7-5.fc25.x86_64.rpm
  •  libconfig-1.5-4.fc24.x86_64.rpm
  •  libcroco-0.6.11-3.fc25.x86_64.rpm
  •  libcrypt-2.24-10.fc25.x86_64.rpm
  •  libcurl-7.51.0-9.fc25.x86_64.rpm
  •  libdaemon-0.14-10.fc24.x86_64.rpm
  •  libdatrie-0.2.9-3.fc25.x86_64.rpm
  •  libdb-5.3.28-24.fc25.x86_64.rpm
  •  libdbusmenu-16.04.0-2.fc25.x86_64.rpm
  •  libdbusmenu-gtk3-16.04.0-2.fc25.x86_64.rpm
  •  libdb-utils-5.3.28-24.fc25.x86_64.rpm
  •  libdmx-1.1.3-6.fc24.x86_64.rpm
  •  libdrm-2.4.85-1.fc25.x86_64.rpm
  •  libdv-1.0.0-22.fc25.x86_64.rpm
  •  libdvdnav-5.0.3-4.fc24.x86_64.rpm
  •  libdvdread-5.0.3-2.fc24.x86_64.rpm
  •  libepoxy-1.4.3-1.fc25.1.x86_64.rpm
  •  liberation-fonts-common-1.07.4-7.fc24.noarch.rpm
  •  liberation-mono-fonts-1.07.4-7.fc24.noarch.rpm
  •  liberation-sans-fonts-1.07.4-7.fc24.noarch.rpm
  •  liberation-serif-fonts-1.07.4-7.fc24.noarch.rpm
  •  libestr-0.1.9-6.fc24.x86_64.rpm
  •  libevdev-1.5.6-1.fc25.x86_64.rpm
  •  libevent-2.0.22-1.fc25.x86_64.rpm
  •  libexif-0.6.21-10.fc24.x86_64.rpm
  •  libfastjson-0.99.7-1.fc25.x86_64.rpm
  •  libfdisk-2.28.2-2.fc25.x86_64.rpm
  •  libffi-3.1-9.fc24.x86_64.rpm
  •  libfontenc-1.1.3-3.fc24.x86_64.rpm
  •  libgcab1-0.7-1.fc25.x86_64.rpm
  •  libgcc-6.4.1-1.fc25.x86_64.rpm
  •  libgcrypt-1.7.9-1.fc25.x86_64.rpm
  •  libgfortran-6.4.1-1.fc25.x86_64.rpm
  •  libglade2-2.6.4-14.fc24.x86_64.rpm
  •  libglademm24-2.6.7-15.fc24.x86_64.rpm
  •  libglvnd-1.0.0-1.fc25.x86_64.rpm
  •  libglvnd-egl-1.0.0-1.fc25.x86_64.rpm
  •  libglvnd-gles-1.0.0-1.fc25.x86_64.rpm
  •  libglvnd-glx-1.0.0-1.fc25.x86_64.rpm
  •  libgnomekbd-3.22.0.1-1.fc25.x86_64.rpm
  •  libgomp-6.4.1-1.fc25.x86_64.rpm
  •  libgpg-error-1.24-1.fc25.x86_64.rpm
  •  libgudev-230-3.fc24.x86_64.rpm
  •  libgusb-0.2.10-1.fc25.x86_64.rpm
  •  libhbaapi-2.2.9-8.fc24.x86_64.rpm
  •  libhbalinux-1.0.17-3.fc24.x86_64.rpm
  •  libICE-1.0.9-9.fc25.x86_64.rpm
  •  libicu-57.1-5.fc25.x86_64.rpm
  •  libidn-1.33-1.fc25.x86_64.rpm
  •  libidn2-2.0.4-1.fc25.x86_64.rpm
  •  libiec61883-1.2.0-14.fc24.x86_64.rpm
  •  libimobiledevice-1.2.0-8.fc25.x86_64.rpm
  •  libindicator-gtk3-12.10.1-8.fc25.x86_64.rpm
  •  libini_config-1.3.1-34.fc25.x86_64.rpm
  •  libinput-1.6.3-6.fc25.x86_64.rpm
  •  libjpeg-turbo-1.5.1-0.fc25.x86_64.rpm
  •  libksba-1.3.5-1.fc25.x86_64.rpm
  •  liblogging-stdlog-1.0.6-1.fc25.x86_64.rpm
  •  libmcpp-2.7.2-16.fc24.x86_64.rpm
  •  libmetalink-0.1.3-1.fc25.x86_64.rpm
  •  libmng-2.0.3-3.fc24.x86_64.rpm
  •  libmnl-1.0.4-1.fc25.x86_64.rpm
  •  libmodman-2.0.1-12.fc24.x86_64.rpm
  •  libmount-2.28.2-2.fc25.x86_64.rpm
  •  libmpcdec-1.2.6-16.fc24.x86_64.rpm
  •  libndp-1.6-1.fc25.x86_64.rpm
  •  libnetfilter_conntrack-1.0.6-2.fc25.x86_64.rpm
  •  libnfnetlink-1.0.1-8.fc24.x86_64.rpm
  •  libnfsidmap-0.27-1.fc25.x86_64.rpm
  •  libnghttp2-1.13.0-2.fc25.x86_64.rpm
  •  libnl3-3.2.29-3.fc25.x86_64.rpm
  •  libnl3-cli-3.2.29-3.fc25.x86_64.rpm
  •  libnma-1.4.0-1.fc25.x86_64.rpm
  •  libnotify-0.7.7-1.fc25.x86_64.rpm
  •  libogg-1.3.2-5.fc24.x86_64.rpm
  •  libpath_utils-0.2.1-34.fc25.x86_64.rpm
  •  libpcap-1.7.4-2.fc24.x86_64.rpm
  •  libpciaccess-0.13.4-3.fc24.x86_64.rpm
  •  libpipeline-1.4.1-2.fc24.x86_64.rpm
  •  libplist-2.0.0-1.fc25.x86_64.rpm
  •  libpng-1.6.27-1.fc25.x86_64.rpm
  •  libproxy-0.4.15-2.fc25.x86_64.rpm
  •  libpsl-0.17.0-1.fc25.x86_64.rpm
  •  libpwquality-1.3.0-6.fc25.x86_64.rpm
  •  libquadmath-6.4.1-1.fc25.x86_64.rpm
  •  libraw1394-2.1.2-1.fc25.x86_64.rpm
  •  libref_array-0.1.5-34.fc25.x86_64.rpm
  •  librepo-1.7.18-3.fc25.x86_64.rpm
  •  libreport-2.8.0-1.fc25.x86_64.rpm
  •  libreport-anaconda-2.8.0-1.fc25.x86_64.rpm
  •  libreport-cli-2.8.0-1.fc25.x86_64.rpm
  •  libreport-filesystem-2.8.0-1.fc25.x86_64.rpm
  •  libreport-gtk-2.8.0-1.fc25.x86_64.rpm
  •  libreport-plugin-bugzilla-2.8.0-1.fc25.x86_64.rpm
  •  libreport-plugin-reportuploader-2.8.0-1.fc25.x86_64.rpm
  •  libreport-python3-2.8.0-1.fc25.x86_64.rpm
  •  libreport-web-2.8.0-1.fc25.x86_64.rpm
  •  librsvg2-2.40.18-1.fc25.x86_64.rpm
  •  libsamplerate-0.1.8-10.fc24.x86_64.rpm
  •  libseccomp-2.3.2-1.fc25.x86_64.rpm
  •  libsecret-0.18.5-2.fc25.x86_64.rpm
  •  libselinux-2.5-13.fc25.x86_64.rpm
  •  libselinux-python3-2.5-13.fc25.x86_64.rpm
  •  libselinux-utils-2.5-13.fc25.x86_64.rpm
  •  libsemanage-2.5-9.fc25.x86_64.rpm
  •  libsepol-2.5-10.fc25.x86_64.rpm
  •  libshout-2.2.2-14.fc24.x86_64.rpm
  •  libsigc++20-2.10.0-1.fc25.x86_64.rpm
  •  libsigsegv-2.10-10.fc24.x86_64.rpm
  •  libSM-1.2.2-4.fc24.x86_64.rpm
  •  libsmartcols-2.28.2-2.fc25.x86_64.rpm
  •  libsndfile-1.0.28-6.fc25.x86_64.rpm
  •  libsodium-1.0.14-1.fc25.x86_64.rpm
  •  libsolv-0.6.29-2.fc25.x86_64.rpm
  •  libsoup-2.56.1-1.fc25.x86_64.rpm
  •  libsrtp-1.5.4-3.fc25.x86_64.rpm
  •  libss-1.43.3-1.fc25.x86_64.rpm
  •  libssh-0.7.4-1.fc25.x86_64.rpm
  •  libssh2-1.8.0-5.fc25.x86_64.rpm
  •  libstdc++-6.4.1-1.fc25.x86_64.rpm
  •  libstemmer-0-4.585svn.fc24.x86_64.rpm
  •  libstoraged-2.6.2-6.fc25.x86_64.rpm
  •  libsysfs-2.1.0-19.fc24.x86_64.rpm
  •  libtar-1.2.20-8.fc24.x86_64.rpm
  •  libtasn1-4.12-1.fc25.x86_64.rpm
  •  libtdb-1.3.13-1.fc25.x86_64.rpm
  •  libteam-1.27-1.fc25.x86_64.rpm
  •  libthai-0.1.25-1.fc25.x86_64.rpm
  •  libtheora-1.1.1-14.fc24.x86_64.rpm
  •  libtiff-4.0.9-1.fc25.x86_64.rpm
  •  libtimezonemap-0.4.5-4.fc25.x86_64.rpm
  •  libtirpc-1.0.2-0.fc25.x86_64.rpm
  •  libtomcrypt-1.17-30.20160123git912eff4.fc25.x86_64.rpm
  •  libtommath-1.0-8.fc25.x86_64.rpm
  •  libtool-ltdl-2.4.6-14.fc25.x86_64.rpm
  •  libunistring-0.9.4-3.fc24.x86_64.rpm
  •  libunwind-1.2-1.fc25.x86_64.rpm
  •  libusb-0.1.5-7.fc24.x86_64.rpm
  •  libusbmuxd-1.0.10-5.fc25.x86_64.rpm
  •  libusbx-1.0.21-1.fc25.x86_64.rpm
  •  libuser-0.62-4.fc25.x86_64.rpm
  •  libutempter-1.1.6-8.fc24.x86_64.rpm
  •  libuuid-2.28.2-2.fc25.x86_64.rpm
  •  libv4l-1.10.0-2.fc25.x86_64.rpm
  •  libvdpau-1.1.1-3.fc24.x86_64.rpm
  •  libverto-0.2.6-6.fc24.x86_64.rpm
  •  libverto-libevent-0.2.6-6.fc24.x86_64.rpm
  •  libvirt-client-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-interface-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-libxl-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-nodedev-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-nwfilter-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-secret-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-storage-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-storage-core-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-storage-disk-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-storage-gluster-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-storage-iscsi-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-storage-logical-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-storage-mpath-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-storage-scsi-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-driver-xen-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-daemon-xen-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-libs-3.3.0-7.fc25.x86_64.rpm
  •  libvirt-python3-3.3.0-2.fc25.x86_64.rpm
  •  libvisual-0.4.0-20.fc24.x86_64.rpm
  •  libvorbis-1.3.5-1.fc25.x86_64.rpm
  •  libvpx-1.6.1-1.fc25.x86_64.rpm
  •  libwacom-0.25-1.fc25.x86_64.rpm
  •  libwacom-data-0.25-1.fc25.noarch.rpm
  •  libwayland-client-1.12.0-1.fc25.x86_64.rpm
  •  libwayland-cursor-1.12.0-1.fc25.x86_64.rpm
  •  libwayland-server-1.12.0-1.fc25.x86_64.rpm
  •  libwebp-0.5.2-1.fc25.x86_64.rpm
  •  libwmf-lite-0.2.8.4-53.fc25.x86_64.rpm
  •  libwnck-2.31.0-6.fc24.x86_64.rpm
  •  libX11-1.6.5-1.fc25.x86_64.rpm
  •  libX11-common-1.6.5-1.fc25.noarch.rpm
  •  libXau-1.0.8-6.fc24.x86_64.rpm
  •  libXaw-1.0.13-4.fc25.x86_64.rpm
  •  libxcb-1.12-1.fc25.x86_64.rpm
  •  libXcomposite-0.4.4-8.fc24.x86_64.rpm
  •  libXcursor-1.1.14-6.fc24.x86_64.rpm
  •  libXdamage-1.1.4-8.fc24.x86_64.rpm
  •  libXdmcp-1.1.2-6.fc25.x86_64.rpm
  •  libxdo-3.20150503.1-2.fc24.x86_64.rpm
  •  libXext-1.3.3-4.fc24.x86_64.rpm
  •  libxfce4ui-4.12.1-5.fc25.x86_64.rpm
  •  libxfce4util-4.12.1-3.fc24.x86_64.rpm
  •  libXfixes-5.0.3-1.fc25.x86_64.rpm
  •  libXfont-1.5.2-5.fc25.x86_64.rpm
  •  libXfont2-2.0.1-2.fc25.x86_64.rpm
  •  libXft-2.3.2-4.fc24.x86_64.rpm
  •  libXi-1.7.9-1.fc25.x86_64.rpm
  •  libXinerama-1.1.3-6.fc24.x86_64.rpm
  •  libxkbcommon-0.7.1-1.fc25.x86_64.rpm
  •  libxkbfile-1.0.9-3.fc24.x86_64.rpm
  •  libxklavier-5.4-6.fc24.x86_64.rpm
  •  libxml2-2.9.4-2.fc25.x86_64.rpm
  •  libXmu-1.1.2-4.fc24.x86_64.rpm
  •  libXpm-3.5.12-1.fc25.x86_64.rpm
  •  libXrandr-1.5.1-1.fc25.x86_64.rpm
  •  libXrender-0.9.10-1.fc25.x86_64.rpm
  •  libXres-1.0.7-6.fc24.x86_64.rpm
  •  libxshmfence-1.2-3.fc24.x86_64.rpm
  •  libxslt-1.1.28-13.fc25.x86_64.rpm
  •  libXt-1.1.5-3.fc24.x86_64.rpm
  •  libXtst-1.2.3-1.fc25.x86_64.rpm
  •  libXv-1.0.11-1.fc25.x86_64.rpm
  •  libXvMC-1.0.10-1.fc25.x86_64.rpm
  •  libXxf86dga-1.1.4-6.fc24.x86_64.rpm
  •  libXxf86misc-1.0.3-11.fc24.x86_64.rpm
  •  libXxf86vm-1.1.4-3.fc24.x86_64.rpm
  •  libyaml-0.1.6-8.fc24.x86_64.rpm
  •  lightdm-1.25.0-1.fc25.x86_64.rpm
  •  lightdm-gobject-1.25.0-1.fc25.x86_64.rpm
  •  lightdm-gtk-2.0.3-4.fc25.x86_64.rpm
  •  linux-firmware-20170828-77.gitb78acc9.fc25.noarch.rpm
  •  lklug-fonts-0.6-14.20090803cvs.fc24.noarch.rpm
  •  lldpad-1.0.1-4.git036e314.fc24.x86_64.rpm
  •  llvm-libs-3.9.1-5.fc25.x86_64.rpm
  •  lm_sensors-3.4.0-5.fc25.x86_64.rpm
  •  lm_sensors-libs-3.4.0-5.fc25.x86_64.rpm
  •  logrotate-3.10.0-1.fc25.x86_64.rpm
  •  lohit-assamese-fonts-2.91.3-2.fc24.noarch.rpm
  •  lohit-bengali-fonts-2.91.3-2.fc24.noarch.rpm
  •  lohit-devanagari-fonts-2.95.2-2.fc24.noarch.rpm
  •  lohit-gujarati-fonts-2.92.2-5.fc24.noarch.rpm
  •  lohit-gurmukhi-fonts-2.91.0-7.fc24.noarch.rpm
  •  lohit-kannada-fonts-2.5.3-8.fc24.noarch.rpm
  •  lohit-odia-fonts-2.91.0-3.fc24.noarch.rpm
  •  lohit-tamil-fonts-2.91.1-3.fc24.noarch.rpm
  •  lohit-telugu-fonts-2.5.4-2.fc24.noarch.rpm
  •  lsof-4.89-4.fc25.x86_64.rpm
  •  lua-libs-5.3.4-7.fc25.x86_64.rpm
  •  lvm2-2.02.167-3.fc25.x86_64.rpm
  •  lvm2-libs-2.02.167-3.fc25.x86_64.rpm
  •  lvm2-python-libs-2.02.167-3.fc25.x86_64.rpm
  •  lz4-1.8.0-1.fc25.x86_64.rpm
  •  lz4-libs-1.8.0-1.fc25.x86_64.rpm
  •  lzo-2.08-8.fc24.x86_64.rpm
  •  mactel-boot-0.9-13.fc24.x86_64.rpm
  •  make-4.1-6.fc25.x86_64.rpm
  •  man-db-2.7.5-7.fc25.x86_64.rpm
  •  man-pages-4.06-4.fc25.noarch.rpm
  •  mcelog-153-1.fc25.x86_64.rpm
  •  mcpp-2.7.2-16.fc24.x86_64.rpm
  •  mdadm-3.4-2.fc25.x86_64.rpm
  •  mesa-dri-drivers-17.0.5-3.fc25.x86_64.rpm
  •  mesa-filesystem-17.0.5-3.fc25.x86_64.rpm
  •  mesa-libEGL-17.0.5-3.fc25.x86_64.rpm
  •  mesa-libgbm-17.0.5-3.fc25.x86_64.rpm
  •  mesa-libGL-17.0.5-3.fc25.x86_64.rpm
  •  mesa-libglapi-17.0.5-3.fc25.x86_64.rpm
  •  mesa-libwayland-egl-17.0.5-3.fc25.x86_64.rpm
  •  mesa-libxatracker-17.0.5-3.fc25.x86_64.rpm
  •  microcode_ctl-2.1-16.fc25.x86_64.rpm
  •  mlocate-0.26-15.fc25.x86_64.rpm
  •  mobile-broadband-provider-info-1.20170105git-1.fc25.noarch.rpm
  •  ModemManager-glib-1.6.4-1.fc25.x86_64.rpm
  •  mokutil-0.3.0-3.fc25.x86_64.rpm
  •  mozjs17-17.0.0-16.fc25.x86_64.rpm
  •  mpfr-3.1.5-1.fc25.x86_64.rpm
  •  mtdev-1.1.5-6.fc24.x86_64.rpm
  •  mtools-4.0.18-10.fc24.x86_64.rpm
  •  nano-2.6.1-2.fc25.x86_64.rpm
  •  naver-nanum-fonts-common-3.020-16.20140930.fc24.noarch.rpm
  •  naver-nanum-gothic-fonts-3.020-16.20140930.fc24.noarch.rpm
  •  ncurses-6.0-6.20160709.fc25.x86_64.rpm
  •  ncurses-base-6.0-6.20160709.fc25.noarch.rpm
  •  ncurses-libs-6.0-6.20160709.fc25.x86_64.rpm
  •  netcf-libs-0.2.8-4.fc24.x86_64.rpm
  •  nettle-3.3-1.fc25.x86_64.rpm
  •  NetworkManager-1.4.6-1.fc25.x86_64.rpm
  •  NetworkManager-glib-1.4.6-1.fc25.x86_64.rpm
  •  NetworkManager-libnm-1.4.6-1.fc25.x86_64.rpm
  •  NetworkManager-team-1.4.6-1.fc25.x86_64.rpm
  •  NetworkManager-wifi-1.4.6-1.fc25.x86_64.rpm
  •  newt-0.52.19-2.fc25.x86_64.rpm
  •  newt-python3-0.52.19-2.fc25.x86_64.rpm
  •  nfs-utils-2.1.1-5.rc4.fc25.x86_64.rpm
  •  nmap-ncat-7.40-1.fc25.x86_64.rpm
  •  nm-connection-editor-1.4.0-1.fc25.x86_64.rpm
  •  nodoka-filesystem-0.3.90-12.fc24.noarch.rpm
  •  npth-1.3-1.fc25.x86_64.rpm
  •  nspr-4.17.0-1.fc25.x86_64.rpm
  •  nss-3.34.0-1.0.fc25.x86_64.rpm
  •  nss-pem-1.0.3-3.fc25.x86_64.rpm
  •  nss-softokn-3.34.0-1.0.fc25.x86_64.rpm
  •  nss-softokn-freebl-3.34.0-1.0.fc25.x86_64.rpm
  •  nss-sysinit-3.34.0-1.0.fc25.x86_64.rpm
  •  nss-tools-3.34.0-1.0.fc25.x86_64.rpm
  •  nss-util-3.34.0-1.0.fc25.x86_64.rpm
  •  ntfs-3g-2017.3.23-1.fc25.x86_64.rpm
  •  ntfsprogs-2017.3.23-1.fc25.x86_64.rpm
  •  ntsysv-1.8-1.fc25.x86_64.rpm
  •  numactl-2.0.11-2.fc24.x86_64.rpm
  •  numactl-libs-2.0.11-2.fc24.x86_64.rpm
  •  numad-0.5-21.20150602git.fc24.x86_64.rpm
  •  OpenEXR-libs-2.2.0-5.fc24.x86_64.rpm
  •  openjpeg2-2.2.0-3.fc25.x86_64.rpm
  •  openldap-2.4.44-11.fc25.x86_64.rpm
  •  openpgm-5.2.122-6.fc24.x86_64.rpm
  •  openssh-7.4p1-5.fc25.x86_64.rpm
  •  openssh-askpass-7.4p1-5.fc25.x86_64.rpm
  •  openssl-1.0.2m-1.fc25.x86_64.rpm
  •  openssl-libs-1.0.2m-1.fc25.x86_64.rpm
  •  opus-1.1.5-1.fc25.x86_64.rpm
  •  orc-0.4.26-1.fc25.x86_64.rpm
  •  p11-kit-0.23.9-2.fc25.x86_64.rpm
  •  p11-kit-trust-0.23.9-2.fc25.x86_64.rpm
  •  PackageKit-1.1.5-1.fc25.x86_64.rpm
  •  PackageKit-glib-1.1.5-1.fc25.x86_64.rpm
  •  paktype-naskh-basic-fonts-4.1-6.fc24.noarch.rpm
  •  pam-1.3.0-1.fc25.x86_64.rpm
  •  paman-0.9.4-16.fc24.x86_64.rpm
  •  pango-1.40.9-1.fc25.x86_64.rpm
  •  pangomm-2.40.1-1.fc25.x86_64.rpm
  •  paprefs-0.9.10-11.fc24.x86_64.rpm
  •  paratype-pt-sans-fonts-20141121-3.fc24.noarch.rpm
  •  parted-3.2-21.fc25.x86_64.rpm
  •  passwd-0.79-8.fc24.x86_64.rpm
  •  pavucontrol-3.0-6.fc24.x86_64.rpm
  •  pciutils-3.5.5-1.fc25.x86_64.rpm
  •  pciutils-libs-3.5.5-1.fc25.x86_64.rpm
  •  pcmciautils-018-10.fc24.x86_64.rpm
  •  pcre2-10.23-11.fc25.x86_64.rpm
  •  pcre-8.41-3.fc25.x86_64.rpm
  •  perf-4.13.16-100.fc25.x86_64.rpm
  •  perl-5.24.3-389.fc25.x86_64.rpm
  •  perl-Carp-1.40-365.fc25.noarch.rpm
  •  perl-constant-1.33-367.fc25.noarch.rpm
  •  perl-Errno-1.25-389.fc25.x86_64.rpm
  •  perl-Exporter-5.72-366.fc25.noarch.rpm
  •  perl-File-Path-2.12-366.fc25.noarch.rpm
  •  perl-IO-1.36-389.fc25.x86_64.rpm
  •  perl-libs-5.24.3-389.fc25.x86_64.rpm
  •  perl-macros-5.24.3-389.fc25.x86_64.rpm
  •  perl-parent-0.236-1.fc25.noarch.rpm
  •  perl-PathTools-3.63-366.fc25.x86_64.rpm
  •  perl-Scalar-List-Utils-1.48-1.fc25.x86_64.rpm
  •  perl-Socket-2.024-1.fc25.x86_64.rpm
  •  perl-Text-Tabs+Wrap-2013.0523-365.fc25.noarch.rpm
  •  perl-threads-2.16-1.fc25.x86_64.rpm
  •  perl-threads-shared-1.57-1.fc25.x86_64.rpm
  •  perl-Unicode-Normalize-1.25-365.fc25.x86_64.rpm
  •  phonon-4.9.0-3.fc25.x86_64.rpm
  •  phonon-backend-gstreamer-4.9.0-1.fc25.x86_64.rpm
  •  pinfo-0.6.10-13.fc24.x86_64.rpm
  •  pixman-0.34.0-2.fc24.x86_64.rpm
  •  pkgconfig-0.29.1-1.fc25.x86_64.rpm
  •  plymouth-0.9.3-0.6.20160620git0e65b86c.fc25.x86_64.rpm
  •  plymouth-core-libs-0.9.3-0.6.20160620git0e65b86c.fc25.x86_64.rpm
  •  plymouth-graphics-libs-0.9.3-0.6.20160620git0e65b86c.fc25.x86_64.rpm
  •  plymouth-plugin-label-0.9.3-0.6.20160620git0e65b86c.fc25.x86_64.rpm
  •  plymouth-plugin-script-0.9.3-0.6.20160620git0e65b86c.fc25.x86_64.rpm
  •  plymouth-scripts-0.9.3-0.6.20160620git0e65b86c.fc25.x86_64.rpm
  •  pmount-0.9.23-9.fc24.x86_64.rpm
  •  policycoreutils-2.5-20.fc25.x86_64.rpm
  •  polkit-0.113-8.fc25.x86_64.rpm
  •  polkit-libs-0.113-8.fc25.x86_64.rpm
  •  polkit-pkla-compat-0.1-7.fc24.x86_64.rpm
  •  poppler-data-0.4.7-6.fc25.noarch.rpm
  •  popt-1.16-12.fc25.x86_64.rpm
  •  ppp-2.4.7-9.fc24.x86_64.rpm
  •  procps-ng-3.3.10-11.fc24.x86_64.rpm
  •  psmisc-22.21-8.fc24.x86_64.rpm
  •  publicsuffix-list-dafsa-20170828-1.fc25.noarch.rpm
  •  pulseaudio-10.0-2.fc25.x86_64.rpm
  •  pulseaudio-libs-10.0-2.fc25.x86_64.rpm
  •  pulseaudio-libs-glib2-10.0-2.fc25.x86_64.rpm
  •  pulseaudio-module-gconf-10.0-2.fc25.x86_64.rpm
  •  pyliblzma-0.5.3-16.fc25.x86_64.rpm
  •  PyQt4-4.11.4-15.fc25.x86_64.rpm
  •  python-2.7.13-3.fc25.x86_64.rpm
  •  python2-babel-2.3.4-2.fc25.noarch.rpm
  •  python2-backports_abc-0.5-1.fc25.noarch.rpm
  •  python2-crypto-2.6.1-13.fc25.x86_64.rpm
  •  python2-deltarpm-3.6-17.fc25.x86_64.rpm
  •  python2-docutils-0.13.1-3.fc25.noarch.rpm
  •  python2-futures-3.1.1-1.fc25.noarch.rpm
  •  python2-iniparse-0.4-20.fc25.noarch.rpm
  •  python2-jinja2-2.8.1-1.fc25.noarch.rpm
  •  python2-lxml-4.1.1-1.fc25.x86_64.rpm
  •  python2-msgpack-0.4.8-1.fc25.x86_64.rpm
  •  python2-psutil-4.3.0-2.fc25.x86_64.rpm
  •  python2-pycurl-7.43.0-6.fc25.x86_64.rpm
  •  python2-pygpgme-0.3-18.fc25.x86_64.rpm
  •  python2-pysocks-1.6.7-1.fc25.noarch.rpm
  •  python2-qubesadmin-4.0.13-0.1.fc25.noarch.rpm
  •  python2-requests-2.10.0-4.fc25.noarch.rpm
  •  python2-rpm-4.13.0.2-1.fc25.x86_64.rpm
  •  python2-setuptools-25.1.1-1.fc25.noarch.rpm
  •  python2-singledispatch-3.4.0.3-5.fc25.noarch.rpm
  •  python2-systemd-232-1.fc25.x86_64.rpm
  •  python2-tornado-4.4.2-1.fc25.x86_64.rpm
  •  python2-urllib3-1.15.1-3.fc25.noarch.rpm
  •  python2-zmq-15.3.0-2.fc25.x86_64.rpm
  •  python3-3.5.4-2.fc25.x86_64.rpm
  •  python3-blivet-2.1.6-4.fc25.noarch.rpm
  •  python3-blockdev-1.9-10.fc25.x86_64.rpm
  •  python3-bytesize-0.7-5.fc25.x86_64.rpm
  •  python3-cairo-1.10.0-17.fc25.x86_64.rpm
  •  python3-cffi-1.7.0-2.fc25.x86_64.rpm
  •  python3-chardet-2.3.0-1.fc25.noarch.rpm
  •  python3-coverage-4.4.1-1.fc25.x86_64.rpm
  •  python3-daemon-2.1.1-2.fc25.noarch.rpm
  •  python3-dbus-1.2.4-2.fc25.x86_64.rpm
  •  python3-decorator-4.0.11-1.fc25.noarch.rpm
  •  python3-dnf-1.1.10-6.fc25.noarch.rpm
  •  python3-dnfdaemon-0.3.16-3.fc25.noarch.rpm
  •  python3-dnf-plugins-core-0.1.21-5.fc25.noarch.rpm
  •  python3-docutils-0.13.1-3.fc25.noarch.rpm
  •  python3-firewall-0.4.4.5-1.fc25.noarch.rpm
  •  python3-gbulb-0.5.3-1.fc25.x86_64.rpm
  •  python3-gobject-3.22.0-1.fc25.x86_64.rpm
  •  python3-gobject-base-3.22.0-1.fc25.x86_64.rpm
  •  python3-hawkey-0.6.4-3.fc25.x86_64.rpm
  •  python3-iniparse-0.4-20.fc25.noarch.rpm
  •  python3-inotify-0.9.6-6.fc25.noarch.rpm
  •  python3-jinja2-2.8.1-1.fc25.noarch.rpm
  •  python3-kickstart-2.32-4.fc25.noarch.rpm
  •  python3-libcomps-0.1.7-5.fc25.x86_64.rpm
  •  python3-librepo-1.7.18-3.fc25.x86_64.rpm
  •  python3-libs-3.5.4-2.fc25.x86_64.rpm
  •  python3-lockfile-0.11.0-4.fc25.noarch.rpm
  •  python3-lxml-4.1.1-1.fc25.x86_64.rpm
  •  python3-markupsafe-0.23-10.fc25.x86_64.rpm
  •  python3-meh-0.44-2.fc25.noarch.rpm
  •  python3-meh-gui-0.44-2.fc25.noarch.rpm
  •  python3-ntplib-0.3.3-4.fc25.noarch.rpm
  •  python3-numpy-1.11.2-1.fc25.x86_64.rpm
  •  python3-ordered-set-2.0.0-4.fc25.noarch.rpm
  •  python3-pid-2.0.1-5.fc25.noarch.rpm
  •  python3-pillow-3.4.2-1.fc25.x86_64.rpm
  •  python3-pip-8.1.2-2.fc25.noarch.rpm
  •  python3-ply-3.8-2.fc25.noarch.rpm
  •  python3-pwquality-1.3.0-6.fc25.x86_64.rpm
  •  python3-pycparser-2.14-7.fc25.noarch.rpm
  •  python3-pydbus-0.6.0-1.fc25.noarch.rpm
  •  python3-pygpgme-0.3-18.fc25.x86_64.rpm
  •  python3-pyparted-3.10.7-4.fc25.x86_64.rpm
  •  python3-PyQt4-4.11.4-15.fc25.x86_64.rpm
  •  python3-pysocks-1.6.7-1.fc25.noarch.rpm
  •  python3-pytz-2016.6.1-1.fc25.noarch.rpm
  •  python3-pyudev-0.21.0-1.fc25.noarch.rpm
  •  python3-pyxdg-0.25-10.fc25.noarch.rpm
  •  python3-PyYAML-3.11-13.fc25.x86_64.rpm
  •  python3-qubesadmin-4.0.13-0.1.fc25.noarch.rpm
  •  python3-qubesdb-4.0.5-1.fc25.x86_64.rpm
  •  python3-qubesimgconverter-4.0.15-1.fc25.x86_64.rpm
  •  python3-requests-2.10.0-4.fc25.noarch.rpm
  •  python3-requests-file-1.4-4.fc25.noarch.rpm
  •  python3-requests-ftp-0.3.1-4.fc25.noarch.rpm
  •  python3-rpm-4.13.0.2-1.fc25.x86_64.rpm
  •  python3-setuptools-25.1.1-1.fc25.noarch.rpm
  •  python3-sip-4.18.1-1.fc25.x86_64.rpm
  •  python3-six-1.10.0-3.fc25.noarch.rpm
  •  python3-slip-0.6.4-4.fc25.noarch.rpm
  •  python3-slip-dbus-0.6.4-4.fc25.noarch.rpm
  •  python3-sssdconfig-1.16.0-4.fc25.noarch.rpm
  •  python3-systemd-232-1.fc25.x86_64.rpm
  •  python3-urllib3-1.15.1-3.fc25.noarch.rpm
  •  python3-wrapt-1.10.10-1.fc25.x86_64.rpm
  •  python3-xcffib-0.4.2-1.fc25.noarch.rpm
  •  python3-xen-4.8.3-2.fc25.x86_64.rpm
  •  python-chardet-2.3.0-1.fc25.noarch.rpm
  •  python-daemon-2.1.1-2.fc25.noarch.rpm
  •  python-kitchen-1.2.4-2.fc24.noarch.rpm
  •  python-libs-2.7.13-3.fc25.x86_64.rpm
  •  python-libxml2-2.9.4-2.fc25.x86_64.rpm
  •  python-lockfile-0.11.0-4.fc25.noarch.rpm
  •  python-markupsafe-0.23-10.fc25.x86_64.rpm
  •  python-pip-8.1.2-2.fc25.noarch.rpm
  •  python-six-1.10.0-3.fc25.noarch.rpm
  •  python-urlgrabber-3.10.1-9.fc25.noarch.rpm
  •  python-wrapt-1.10.10-1.fc25.x86_64.rpm
  •  pytz-2016.6.1-1.fc25.noarch.rpm
  •  pyxattr-0.5.3-8.fc25.x86_64.rpm
  •  PyYAML-3.11-13.fc25.x86_64.rpm
  •  qrencode-libs-3.4.4-1.fc25.x86_64.rpm
  •  qt-4.8.7-18.fc25.x86_64.rpm
  •  qt-common-4.8.7-18.fc25.noarch.rpm
  •  qt-settings-25-6.fc25.2.noarch.rpm
  •  qt-x11-4.8.7-18.fc25.x86_64.rpm
  •  qubes-anaconda-addon-4.0.5-1.fc25.noarch.rpm
  •  qubes-artwork-4.0.0-2.fc25.noarch.rpm
  •  qubes-core-admin-client-4.0.13-0.1.fc25.noarch.rpm
  •  qubes-core-dom0-4.0.21-1.fc25.x86_64.rpm
  •  qubes-core-dom0-linux-4.0.10-1.fc25.x86_64.rpm
  •  qubes-core-dom0-linux-kernel-install-4.0.10-1.fc25.x86_64.rpm
  •  qubes-db-4.0.5-1.fc25.x86_64.rpm
  •  qubes-db-dom0-4.0.5-1.fc25.x86_64.rpm
  •  qubes-db-libs-4.0.5-1.fc25.x86_64.rpm
  •  qubes-dbus-1.0.4-1.fc25.noarch.rpm
  •  qubes-desktop-linux-common-4.0.11-1.fc25.noarch.rpm
  •  qubes-desktop-linux-manager-4.0.6-1.fc25.noarch.rpm
  •  qubes-gpg-split-dom0-2.0.27-1.fc25.x86_64.rpm
  •  qubes-gui-dom0-4.0.6-1.fc25.x86_64.rpm
  •  qubes-img-converter-dom0-1.2.4-1.fc25.x86_64.rpm
  •  qubes-input-proxy-1.0.10-1.fc25.x86_64.rpm
  •  qubes-libvchan-xen-4.0.0-1.fc25.x86_64.rpm
  •  qubes-manager-4.0.13-1.fc25.x86_64.rpm
  •  qubes-menus-4.0.11-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-4.0.6-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-admin-tools-4.0.6-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-base-4.0.2-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-base-config-4.0.0-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-base-overrides-4.0.1-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-base-overrides-libs-4.0.1-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-base-topd-4.0.0-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-config-4.0.6-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-dom0-4.0.6-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-dom0-qvm-4.0.6-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-dom0-update-4.0.3-1.fc25.noarch.rpm
  •  qubes-mgmt-salt-dom0-virtual-machines-4.0.10-1.fc25.noarch.rpm
  •  qubes-pdf-converter-dom0-2.1.3-1.fc25.x86_64.rpm
  •  qubes-release-4.0-0.4.noarch.rpm
  •  qubes-release-notes-4.0-0.4.noarch.rpm
  •  qubes-template-debian-9-4.0.0-201801241104.noarch.rpm
  •  qubes-template-fedora-26-4.0.0-201801300021.noarch.rpm
  •  qubes-template-whonix-gw-4.0.0-201712231749.noarch.rpm
  •  qubes-template-whonix-ws-4.0.0-201710200214.noarch.rpm
  •  qubes-usb-proxy-dom0-1.0.15-1.fc25.noarch.rpm
  •  qubes-utils-4.0.15-1.fc25.x86_64.rpm
  •  qubes-utils-libs-4.0.15-1.fc25.x86_64.rpm
  •  quota-4.03-8.fc25.x86_64.rpm
  •  quota-nls-4.03-8.fc25.noarch.rpm
  •  readline-6.3-8.fc24.x86_64.rpm
  •  realmd-0.16.2-8.fc25.x86_64.rpm
  •  reiserfs-utils-3.6.25-1.fc25.x86_64.rpm
  •  rest-0.8.0-1.fc25.x86_64.rpm
  •  rmt-1.5.3-6.fc24.x86_64.rpm
  •  rootfiles-8.1-19.fc24.noarch.rpm
  •  rpcbind-0.2.4-7.rc2.fc25.x86_64.rpm
  •  rpm-4.13.0.2-1.fc25.x86_64.rpm
  •  rpm-build-libs-4.13.0.2-1.fc25.x86_64.rpm
  •  rpm-libs-4.13.0.2-1.fc25.x86_64.rpm
  •  rpm-plugin-selinux-4.13.0.2-1.fc25.x86_64.rpm
  •  rpm-plugin-systemd-inhibit-4.13.0.2-1.fc25.x86_64.rpm
  •  rsync-3.1.2-4.fc25.x86_64.rpm
  •  rsyslog-8.30.0-3.fc25.x86_64.rpm
  •  rtkit-0.11-13.fc24.x86_64.rpm
  •  salt-2017.7.1-1.fc25.noarch.rpm
  •  salt-minion-2017.7.1-1.fc25.noarch.rpm
  •  satyr-0.21-2.fc25.x86_64.rpm
  •  scrypt-1.2.1-1.fc25.x86_64.rpm
  •  SDL-1.2.15-21.fc24.x86_64.rpm
  •  sed-4.2.2-15.fc24.x86_64.rpm
  •  setup-2.10.4-1.fc25.noarch.rpm
  •  sgpio-1.2.0.10-16.fc24.x86_64.rpm
  •  shadow-utils-4.2.1-11.fc25.x86_64.rpm
  •  shared-mime-info-1.8-1.fc25.x86_64.rpm
  •  shim-0.8-10.x86_64.rpm
  •  sil-abyssinica-fonts-1.200-10.fc24.noarch.rpm
  •  sil-mingzat-fonts-0.100-5.fc24.noarch.rpm
  •  sil-nuosu-fonts-2.1.1-11.fc24.noarch.rpm
  •  sil-padauk-fonts-3.002-1.fc25.noarch.rpm
  •  sip-4.18.1-1.fc25.x86_64.rpm
  •  slang-2.3.0-7.fc25.x86_64.rpm
  •  smartmontools-6.5-1.fc25.x86_64.rpm
  •  smc-fonts-common-6.1-6.fc24.noarch.rpm
  •  smc-meera-fonts-6.1-6.fc24.noarch.rpm
  •  sound-theme-freedesktop-0.8-6.fc24.noarch.rpm
  •  soundtouch-1.9.2-3.fc24.x86_64.rpm
  •  soxr-0.1.2-2.fc24.x86_64.rpm
  •  speex-1.2-0.25.rc2.fc24.x86_64.rpm
  •  speexdsp-1.2-0.9.rc3.fc24.x86_64.rpm
  •  sqlite-libs-3.14.2-3.fc25.x86_64.rpm
  •  startup-notification-0.12-11.fc24.x86_64.rpm
  •  stix-fonts-1.1.0-9.fc24.noarch.rpm
  •  storaged-2.6.2-6.fc25.x86_64.rpm
  •  sudo-1.8.21p2-1.fc25.x86_64.rpm
  •  symlinks-1.4-13.fc24.x86_64.rpm
  •  syslinux-6.04-0.1.fc25.x86_64.rpm
  •  syslinux-extlinux-6.04-0.1.fc25.x86_64.rpm
  •  syslinux-extlinux-nonlinux-6.04-0.1.fc25.noarch.rpm
  •  syslinux-nonlinux-6.04-0.1.fc25.noarch.rpm
  •  systemd-231-19.fc25.x86_64.rpm
  •  systemd-libs-231-19.fc25.x86_64.rpm
  •  systemd-pam-231-19.fc25.x86_64.rpm
  •  systemd-udev-231-19.fc25.x86_64.rpm
  •  system-python-3.5.4-2.fc25.x86_64.rpm
  •  system-python-libs-3.5.4-2.fc25.x86_64.rpm
  •  tabish-eeyek-fonts-1.0-9.fc24.noarch.rpm
  •  taglib-1.11.1-5.fc25.x86_64.rpm
  •  tar-1.29-4.fc25.x86_64.rpm
  •  tcp_wrappers-7.6-83.fc25.x86_64.rpm
  •  tcp_wrappers-libs-7.6-83.fc25.x86_64.rpm
  •  teamd-1.27-1.fc25.x86_64.rpm
  •  thai-scalable-fonts-common-0.5.0-11.fc24.noarch.rpm
  •  thai-scalable-waree-fonts-0.5.0-11.fc24.noarch.rpm
  •  Thunar-1.6.11-1.fc25.x86_64.rpm
  •  tigervnc-license-1.8.0-1.fc25.noarch.rpm
  •  tigervnc-server-minimal-1.8.0-1.fc25.x86_64.rpm
  •  time-1.7-49.fc24.x86_64.rpm
  •  tmpwatch-2.11-8.fc24.x86_64.rpm
  •  tree-1.7.0-6.fc24.x86_64.rpm
  •  tzdata-2017b-1.fc25.noarch.rpm
  •  unbound-libs-1.6.6-2.fc25.x86_64.rpm
  •  unzip-6.0-32.fc25.x86_64.rpm
  •  upower-0.99.6-1.fc25.x86_64.rpm
  •  urw-fonts-2.4-22.fc24.noarch.rpm
  •  usb_modeswitch-2.4.0-5.fc25.x86_64.rpm
  •  usb_modeswitch-data-20160612-3.fc25.noarch.rpm
  •  usbutils-008-6.fc25.x86_64.rpm
  •  usermode-1.111-8.fc24.x86_64.rpm
  •  ustr-1.0.4-21.fc24.x86_64.rpm
  •  util-linux-2.28.2-2.fc25.x86_64.rpm
  •  vim-common-8.0.1171-1.fc25.x86_64.rpm
  •  vim-enhanced-8.0.1171-1.fc25.x86_64.rpm
  •  vim-filesystem-8.0.1171-1.fc25.x86_64.rpm
  •  vim-minimal-8.0.1171-1.fc25.x86_64.rpm
  •  vlgothic-fonts-20141206-6.fc25.noarch.rpm
  •  volume_key-libs-0.3.9-10.fc25.x86_64.rpm
  •  vte291-0.46.3-1.fc25.x86_64.rpm
  •  vte-profile-0.46.3-1.fc25.x86_64.rpm
  •  wavpack-5.1.0-1.fc25.x86_64.rpm
  •  webkitgtk4-2.18.3-1.fc25.x86_64.rpm
  •  webkitgtk4-jsc-2.18.3-1.fc25.x86_64.rpm
  •  webrtc-audio-processing-0.3-1.fc25.x86_64.rpm
  •  which-2.21-1.fc25.x86_64.rpm
  •  wmctrl-1.07-19.fc24.x86_64.rpm
  •  wpa_supplicant-2.6-3.fc25.1.x86_64.rpm
  •  xcb-util-0.4.0-5.fc24.x86_64.rpm
  •  xdg-user-dirs-0.15-8.fc24.x86_64.rpm
  •  xdg-user-dirs-gtk-0.10-9.fc24.x86_64.rpm
  •  xdg-utils-1.1.1-5.fc25.noarch.rpm
  •  xdotool-3.20150503.1-2.fc24.x86_64.rpm
  •  xen-4.8.3-2.fc25.x86_64.rpm
  •  xen-hvm-4.8.3-2.fc25.x86_64.rpm
  •  xen-hvm-stubdom-linux-1.0.7-1.fc25.x86_64.rpm
  •  xen-hypervisor-4.8.3-2.fc25.x86_64.rpm
  •  xen-libs-4.8.3-2.fc25.x86_64.rpm
  •  xen-licenses-4.8.3-2.fc25.x86_64.rpm
  •  xen-runtime-4.8.3-2.fc25.x86_64.rpm
  •  xfce4-about-4.12.1-5.fc25.x86_64.rpm
  •  xfce4-appfinder-4.12.0-5.fc24.x86_64.rpm
  •  xfce4-battery-plugin-1.1.0-2.fc25.x86_64.rpm
  •  xfce4-cellmodem-plugin-0.0.5-18.fc24.x86_64.rpm
  •  xfce4-cpugraph-plugin-1.0.5-9.fc24.x86_64.rpm
  •  xfce4-datetime-plugin-0.7.0-1.fc25.x86_64.rpm
  •  xfce4-diskperf-plugin-2.6.0-1.fc25.x86_64.rpm
  •  xfce4-eyes-plugin-4.4.5-1.fc25.x86_64.rpm
  •  xfce4-fsguard-plugin-1.1.0-1.fc25.x86_64.rpm
  •  xfce4-genmon-plugin-3.4.0-9.fc24.x86_64.rpm
  •  xfce4-mailwatch-plugin-1.2.0-8.fc24.x86_64.rpm
  •  xfce4-mount-plugin-0.6.7-6.fc24.x86_64.rpm
  •  xfce4-notifyd-0.3.5-1.fc25.x86_64.rpm
  •  xfce4-panel-4.12.0-5.fc24.x86_64.rpm
  •  xfce4-places-plugin-1.7.0-4.fc24.x86_64.rpm
  •  xfce4-power-manager-1.6.0-4.fc25.x86_64.rpm
  •  xfce4-pulseaudio-plugin-0.2.5-1.fc25.x86_64.rpm
  •  xfce4-screenshooter-1.8.2-6.fc24.x86_64.rpm
  •  xfce4-screenshooter-plugin-1.8.2-6.fc24.x86_64.rpm
  •  xfce4-sensors-plugin-1.2.6-1.fc25.x86_64.rpm
  •  xfce4-session-4.12.1-9.fc25.x86_64.rpm
  •  xfce4-session-engines-4.12.1-9.fc25.x86_64.rpm
  •  xfce4-settings-4.12.1-1.fc25.x86_64.rpm
  •  xfce4-settings-qubes-4.0.1-1.fc25.x86_64.rpm
  •  xfce4-systemload-plugin-1.2.1-1.fc25.x86_64.rpm
  •  xfce4-taskmanager-1.1.0-5.fc24.x86_64.rpm
  •  xfce4-terminal-0.8.6-2.fc25.x86_64.rpm
  •  xfce4-time-out-plugin-1.0.2-1.fc25.x86_64.rpm
  •  xfce4-timer-plugin-1.6.0-3.fc24.x86_64.rpm
  •  xfce4-verve-plugin-1.1.0-1.fc25.x86_64.rpm
  •  xfce4-whiskermenu-plugin-1.7.3-1.fc25.x86_64.rpm
  •  xfce4-xkb-plugin-0.7.1-4.fc24.x86_64.rpm
  •  xfce-polkit-0.2-8.fc25.x86_64.rpm
  •  xfconf-4.12.0-5.fc25.x86_64.rpm
  •  xfdesktop-4.12.3-3.fc24.x86_64.rpm
  •  xfsprogs-4.9.0-1.fc25.x86_64.rpm
  •  xfwm4-4.12.4-1.fc25.x86_64.rpm
  •  xfwm4-theme-nodoka-0.2-9.fc24.noarch.rpm
  •  xfwm4-themes-4.10.0-7.fc24.noarch.rpm
  •  xkeyboard-config-2.20-2.fc25.noarch.rpm
  •  xml-common-0.6.3-44.fc24.noarch.rpm
  •  xmlrpc-c-1.32.5-1909.svn2451.fc24.x86_64.rpm
  •  xmlrpc-c-client-1.32.5-1909.svn2451.fc24.x86_64.rpm
  •  xorg-x11-drivers-7.7-18.fc25.x86_64.rpm
  •  xorg-x11-drv-ati-7.7.1-1.20160928git3fc839ff.fc25.x86_64.rpm
  •  xorg-x11-drv-dummy-0.3.7-1.fc25.x86_64.rpm
  •  xorg-x11-drv-evdev-2.10.5-1.fc25.x86_64.rpm
  •  xorg-x11-drv-fbdev-0.4.3-25.fc25.x86_64.rpm
  •  xorg-x11-drv-intel-2.99.917-26.20160929.fc25.x86_64.rpm
  •  xorg-x11-drv-libinput-0.23.0-4.fc25.x86_64.rpm
  •  xorg-x11-drv-nouveau-1.0.15-2.fc25.x86_64.rpm
  •  xorg-x11-drv-openchrome-0.5.0-2.fc25.x86_64.rpm
  •  xorg-x11-drv-qxl-0.1.5-2.fc25.x86_64.rpm
  •  xorg-x11-drv-v4l-0.2.0-47.fc25.x86_64.rpm
  •  xorg-x11-drv-vesa-2.3.2-25.fc25.x86_64.rpm
  •  xorg-x11-drv-vmware-13.2.1-1.fc25.x86_64.rpm
  •  xorg-x11-drv-wacom-0.34.2-1.fc25.x86_64.rpm
  •  xorg-x11-fonts-ISO8859-1-100dpi-7.5-16.fc24.noarch.rpm
  •  xorg-x11-font-utils-7.5-32.fc25.x86_64.rpm
  •  xorg-x11-server-common-1.19.3-1.fc25.x86_64.rpm
  •  xorg-x11-server-utils-7.7-20.fc25.x86_64.rpm
  •  xorg-x11-server-Xorg-1.19.3-1.fc25.x86_64.rpm
  •  xorg-x11-utils-7.5-21.fc24.x86_64.rpm
  •  xorg-x11-xauth-1.0.9-5.fc24.x86_64.rpm
  •  xorg-x11-xinit-1.3.4-13.fc25.x86_64.rpm
  •  xorg-x11-xkb-utils-7.7-17.fc24.x86_64.rpm
  •  xscreensaver-base-5.37-5.fc25.x86_64.rpm
  •  xss-lock-0.3.0-4.20140302git.fc25.x86_64.rpm
  •  xterm-327-2.fc25.x86_64.rpm
  •  xterm-resize-327-2.fc25.x86_64.rpm
  •  xz-5.2.2-2.fc24.x86_64.rpm
  •  xz-libs-5.2.2-2.fc24.x86_64.rpm
  •  yajl-2.1.0-5.fc24.x86_64.rpm
  •  yelp-3.22.0-1.fc25.x86_64.rpm
  •  yelp-libs-3.22.0-1.fc25.x86_64.rpm
  •  yelp-xsl-3.20.1-1.fc25.noarch.rpm
  •  yum-3.4.3-510.fc25.noarch.rpm
  •  yumex-dnf-4.3.3-2.fc25.noarch.rpm
  •  yum-metadata-parser-1.1.4-17.fc25.x86_64.rpm
  •  yum-utils-1.1.31-511.fc25.noarch.rpm
  •  zenity-3.22.0-1.fc25.x86_64.rpm
  •  zeromq-4.1.4-5.fc25.x86_64.rpm
  •  zip-3.0-16.fc24.x86_64.rpm
  •  zlib-1.2.8-10.fc24.x86_64.rpm


Reader Ratings
Reader supplied reviews for Qubes OS

Average rating
7.8
from 39 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Qubes OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 4.0
Rating: 1
Date: 2019-11-17
Votes: 0


A damn shame i couldn't get this to install because i really wanted to give this distro a shot.

Lots of bugs during install when dealing with newer hardware. UEFI boot not working at all and would result in a black screen. Only way to get to the grub loader was via legacy boot.

Nvidia cards seem to not be supported out of the box, resulting in a X startup failure.
Now the Qubes OS team do provide workarounds for this, which come in the form of either appending a boot option to grub to enter a text based installer, or disabling Nouveau, but neither options were successful for me. Disabling Nouveau would give me a X startup failure, while the text based installer would work up until i had to choose my installation medium.
When selecting LVM for my partitions, the text based installer would not prompt me for an encryption key input. This would result in the installer becoming confused, as an encryption key is obviously needed for LVM creation; this created the predicament of not being able to create an installation drive for the text based installer.

Don't get me wrong, Qubes OS to me seems like a very stable and secure OS once it has been setup; however, the general consensus about the installer and initial setup procedure online is that it's a nightmare to troubleshoot. For that, and for having my own first hand experience confirming this, i give the setup experience a rating of 1/10, NOT the actual OS itself.


Was this review helpful? Yes No
Version: 4.0
Rating: 10
Date: 2019-09-27
Votes: 3


Best way to use and run Win10 or any other OS that you don't trust fully.


Was this review helpful? Yes No
Version: 4.0
Rating: 10
Date: 2019-09-16
Votes: 5


I've been using Windows on my desktop system for many years and Linux, mostly Debian, on different servers. Since I got more and more into Bitcoin and other cryptocurrencies, the demand for a highly secure desktop system emerged.

Now I am using Qubes OS 4.0 for about a year and I really like it. It's great to run every hot wallet in a seperated virtual machine, playing around with shady altcoin software in another VM while having to maintain only one operating system in the so-called "template vm". But feel free to have different template VMs to fit your needs.

I am using VMs based on the newest Fedora template for "untrusted" and "everyday-work" while Debian-based VMs for most of the crypto stuff. Testing distro-upgrades is easy, too: Just choose another template for your existing VM, e.g. Debian 10 instead of Debian 9 at the VM settings and boot it. If everything works, great. If not, switch back to Debian 9 with a few clicks.

Integration of Whonix gateway and Whonix workstation is a big bonus! Btw, you can change the network-vm of any vm to the whonix gateway and all its traffic will be tunneled through TOR.

I would not recommend Qubes OS for gaming.


Was this review helpful? Yes No

See all 39 reader reviews of Qubes OS...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly